# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'CI' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for CI
  pod 'Firebase/Analytics'
  pod 'Fabric'
  pod 'Crashlytics'

end
